
i think this is useful for signal integrity if we ever get to it. user defined
function for the excitation. a square wave could be introduced this way and
then you could look for cross talk from it on adjacent traces.


